textures.1=1
name.1=iregex:^(a526|a526_.+)$
textures.2=2
name.2=iregex:^(amr26|amr26_.+)$
textures.3=3
name.3=iregex:^(sf26|sf26_.+)$
textures.4=4
name.4=iregex:^(vf26|vf26_.+)$
textures.5=5
name.5=iregex:^(r26|r26_.+)$
textures.6=6
name.6=iregex:^(cadillac26|cadillac26_.+)$
textures.7=7
name.7=iregex:^(mcl40|mcl40_.+)$
textures.8=8
name.8=iregex:^(w17|w17_.+)$
textures.9=9
name.9=iregex:^(vcarb03|vcarb03_.+)$
textures.10=10
name.10=iregex:^(rb22|rb22_.+)$
textures.11=11
name.11=iregex:^(fw48|fw48_.+)$
textures.12=1-11